/*
  ___  ______  _____   _____  _   _  _____ ___  ___ _____
 / _ \ | ___ \|  __ \ |_   _|| | | ||  ___||  \/  ||  ___|
/ /_\ \| |_/ /| |  \/   | |  | |_| || |__  | .  . || |__
|  _  ||    / | | __    | |  |  _  ||  __| | |\/| ||  __|
| | | || |\ \ | |_\ \   | |  | | | || |___ | |  | || |___
\_| |_/\_| \_| \____/   \_/  \_| |_/\____/ \_|  |_/\____/
Sommaire
    -1/ Unset + General
    -2/ Nav
    -3/ Header
    -4/ Card Actu
    -5/ Container Alerte
    -6/ Archive
    -7/ Bloc repeteur
    -8/ Trombi
    -9/ Page files
 */

/* 1 - UNSET + GENERAL */
#wp-admin-bar-wp-logo,
#wp-admin-bar-comments {
    display: none;
}

body {
    background-color: #fff;
    /* color: var(--color-content); */
}
main {
    min-height: 80vh;
    font-size: 18px;
}
.pageAndPostContent .wp-block-image img {
    max-width: 100%;
    object-fit: contain;
    height: auto;
}
section {
    padding: 2rem 0;
    position: relative;
}
.footerSign {
    text-align: center;
}
footer li,
.top-bar li,
.post-categories li,
.cat-actus > ul > li {
    list-style: none;
}

a:hover {
    text-decoration: none;
    color: unset;
}
a {
    color: unset;
}

ul.post-categories {
    margin-bottom: 0;
}

img.custom-logo {
    max-width: 140px;
    max-height: 140px;
    height: auto;
    object-fit: contain;
}
@media (max-width: 575px) {
    .top-menu img.custom-logo,
    footer img.custom-logo {
        max-height: 60px;
    }
}
@media (max-width: 575px) {
    footer .col-md-4 {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }
    footer .social-links {
        display: flex;
        justify-content: center;
        align-items: center;
        margin: 1rem 0 !important;
    }
}
.acf-map {
    width: 100%;
    height: 400px;
    border: #ccc solid 1px;
    margin: 20px 0;
}
.acf-map img {
    max-width: inherit !important;
}

/* ----------------------------------------------------------------------------- */
/* 2 - NAV */
nav#mainnavbar .btn-hamburger {
    box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
    border-radius: 5px;
    color: rgba(0, 0, 0, 0.5);
}
nav#mainnavbar .top-bar ul {
    margin-bottom: 0;
}
nav#mainnavbar .top-menu {
    padding: 4px 0;
}
#bs-navbar-collapse {
    border-radius: 5px;
    border: 2px solid transparent;
}
@media (min-width: 992px) {
    nav#mainnavbar.nav-transparency:not(.scrollTranslate):not(.scrollColor) {
        background-color: transparent !important;
    }
    nav#mainnavbar.nav-transparency:not(.scrollTranslate):not(.scrollColor)
        li.menu-item,
    nav#mainnavbar.nav-transparency:not(.scrollTranslate):not(.scrollColor)
        a:not(.nav-link) {
        color: white !important;
    }
    nav#mainnavbar.nav-transparency:not(.scrollTranslate):not(.scrollColor)
        .top-bar {
        border-bottom: 1px solid white;
    }
    nav#mainnavbar.nav-transparency:not(.scrollTranslate):not(.scrollColor)
        .dropdown-menu {
        background-color: unset !important;
        border-color: transparent;
    }
    nav#mainnavbar.nav-transparency:not(.scrollTranslate):not(.scrollColor)
        .dropdown-item:hover,
    nav#mainnavbar.nav-transparency:not(.scrollTranslate):not(.scrollColor)
        .dropdown-item:focus {
        background-color: rgb(255 255 255 / 30%);
    }
}
@media (max-width: 576px) {
    nav#mainnavbar{
        box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
    }
}
nav#mainnavbar:not(.nav-transparency),
nav#mainnavbar.nav-transparency.scrollTranslate,
nav#mainnavbar.nav-transparency.scrollColor {
    box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

#mainnavbar.scrollTranslate {
    transform: translateY(-2.5rem);
    -webkit-transform: translateY(-2.5rem);
    -moz-transform: translateY(-2.5rem);
    -ms-transform: translateY(-2.5rem);
    -o-transform: translateY(-2.5rem);
}
nav#mainnavbar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10;
    transition: all 0.5s;
}
nav#mainnavbar .navbar-toggler {
    transition: color 300ms linear;
    margin-left: auto;
    -webkit-transition: color 300ms linear;
    -moz-transition: color 300ms linear;
    -ms-transition: color 300ms linear;
    -o-transition: color 300ms linear;
}
nav#mainnavbar .nav-link {
    font-size: 18px;
    letter-spacing: 1px;
}
@media (max-width: 767px) {
    #bs-navbar-collapse {
        border-radius: 5px;
        border: 2px solid transparent;
    }
}
nav#mainnavbar .navbar-collapse {
    justify-content: flex-end;
}
@media (max-width: 1000px) {
    #bs-navbar-collapse {
        justify-content: flex-end;
    }
}
@media (max-width: 767px) {
    #bs-navbar-collapse {
        justify-content: center;
    }
}
li.menu-item a:not(.dropdown-item) {
    text-transform: uppercase;
}

@media (min-width: 768px) {
    #mainnavbar li.menu-item:after {
        content: "";
        position: absolute;
        top: 30%;
        bottom: 30%;
        right: 0;
        width: 1px;
        background-color: #dddddd;
    }
    #mainnavbar li.menu-item {
        position: relative;
        padding: 0 0.3rem;
    }
}

/* ----------------------------------------------------------------------------- */
/* 3 - HEADER&FOOTER */
header.homePage {
    height: 80vh;
    overflow: hidden;
}
.swiper-pagination-bullet-active {
    opacity: 1;
}
.swiper-button-next,
.swiper-button-prev {
    top: calc(50% - 1rem);
}
.swiper-button-next {
    right: 0px;
}
.swiper-button-prev {
    left: 0px;
}
/*-----V2 CONSTRUCTEUR-----*/
/* Titre */
.titleSection {
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 28px;
    /* letter-spacing: 4px; */
    font-weight: 700;
    /* color: var(--color-title); */
}
.subTitleSection {
    font-size: 22px;
    font-weight: 400;
    display: block;
    padding-top: 0;
    font-style: italic;
    margin-bottom: 1.5rem;
    /* color: var(--color-subtitle); */
}

/* Carrousel */
.swiper-pagination {
    bottom: 0px !important;
    top: unset !important;
}
.swiper-effect1 .swiper-slide {
    background-position: center;
    background-size: cover;
    width: 60%;
    height: 300px;
}
.swiper-effect1 .swiper-slide img {
    display: block;
    width: 100%;
}
.swiper-effect2 {
    min-height: 25rem;
}
.swiper-effect2 .swiper-pagination {
    bottom: -10%;
    top: unset;
}
@media (max-width: 768px) {
    .swiper-effect2 {
        min-height: 300px;
    }
}
@media (max-width: 768px) {
    .col-menu-footer {
        order: 10;
    }
    .col-menu-footer h5 {
        display: none;
    }
    #bs-navbar-collapse-footer {
        display: flex;
        justify-content: center;
    }
}

/* Indicateurs */
.card-indicateur {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    /* box-shadow: 1px 2px 6px var(--color-boxshadow); */
}
.img-indicator {
    height: 120px;
    width: 120px;
    object-fit: scale-down;
    border-radius: 50%;
    box-shadow: 3px 2px 3px rgba(0, 0, 0, 0.7);
    border: 4px solid white;
}
.valueIndicator {
    font-size: 2.2rem;
    font-weight: bold;
    /* text-shadow: var(--color-primary-alpha) 5px 5px 2px; */
}
.titleIndicator {
    font-style: italic;
    text-align: center;
    /* opacity: .9; */
    /* color: var(--color-subtitle); */
}
/* Galerie */
.frame {
    /* padding: 1rem; */
    background-color: rgb(255, 255, 255);
    margin: 5px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    /* box-shadow: 1px 2px 6px var(--color-boxshadow); */
}
/* CallToAction */
.flexible-call_to_action {
    position: relative;
    text-align: center;
}
.flexible-call_to_action .titleSection {
    margin: 2rem 0;
}
/* Links */
.pageAndPostContent a {
    font-weight: bold;
}

.pageAndPostContent a:not(.wp-block-button__link):hover {
    /* color: --color-bg-hover-btn; */
    font-weight: bold;
}

/* BOUTONS */
.ctaInSection {
    margin-top: 1.5rem;
}
.ctaInSection a {
    margin: 4px 8px 4px 0;
}
.btn-primary {
    font-size: 1.2rem;
    font-weight: bold;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    padding: 1rem 1.6rem;
    transition: 150ms ease;
    padding: 0.5rem 1.6rem;
    box-shadow: 0 5px 15px 0 rgb(0 0 0 / 15%);
}
.btn-primary:hover {
}
.btn-secondary {
    font-size: 1.2rem;
    font-weight: bold;
    position: relative;
    border: none;
    background-color: unset;
    transition: color 0.5s;
    -webkit-transition: color 0.5s;
    -moz-transition: color 0.5s;
    -ms-transition: color 0.5s;
    -o-transition: color 0.5s;
    padding-right: 1.5rem;
}
.btn-secondary::before {
    position: absolute;
    content: "\f061";
    font-size: 0.9rem;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    right: 0;
    bottom: calc(1.2rem / 2);
    transition: transform 0.5s, color 0.2s;
    -webkit-transition: transform 0.5s, color 0.2s;
    -moz-transition: transform 0.5s, color 0.2s;
    -ms-transition: transform 0.5s, color 0.2s;
    -o-transition: transform 0.5s, color 0.2s;
}
.btn-secondary:hover::before {
    transform: translateX(10px);
    -webkit-transform: translateX(10px);
    -moz-transform: translateX(10px);
    -ms-transform: translateX(10px);
    -o-transform: translateX(10px);
}
.btn.btn-secondary.active,
.btn.btn-secondary:hover,
.btn.btn-secondary:hover:before,
.btn.btn-secondary:focus,
.btn.btn-secondary:not(:disabled):not(.disabled):active {
    border: none;
    background-color: unset;
    box-shadow: none;
}

ul.listfiles {
    list-style: none;
    font-size: 20px;
}
ul.listfiles li a {
    display: flex;
    align-items: center;
    padding: 5px 0;
    margin: 10px 0;
}
ul.listfiles li a span {
    margin-left: 10px;
}

/* header .swiperAccueil {
    height: 70vh;
} */
header .swiperAccueil video.bg-video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    position: relative;
}
header .swiperAccueil .bg-video-filter {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
header .swiperAccueil .swiper-pagination {
    top: unset;
    bottom: 0;
}
header .swiperAccueil .swiper-slide > .slide-title {
    position: absolute;
    bottom: 0;
    color: white;
    font-size: 2.8rem;
    transition: all 1.3s;
    -webkit-transition: all 1.3s;
    -moz-transition: all 1.3s;
    -ms-transition: all 1.3s;
    -o-transition: all 1.3s;
    transform: translateY(5rem);
    -webkit-transform: translateY(5rem);
    -moz-transform: translateY(5rem);
    -ms-transform: translateY(5rem);
    -o-transform: translateY(5rem);
    padding: 0.6rem 2.3rem;
    background-color: rgba(0, 0, 0, 0.38);
    box-shadow: rgba(0, 0, 0, 0.4) 0px 5px 15px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}

header .swiperAccueil .swiper-slide.swiper-slide-active .slide-title {
    transform: translateY(-5rem);
    -webkit-transform: translateY(-5rem);
    -moz-transform: translateY(-5rem);
    -ms-transform: translateY(-5rem);
    -o-transform: translateY(-5rem);
}
header .swiperAccueil .swiper-pagination .swiper-pagination-progressbar-fill {
    /* background-color: var(--color-primary); */
}
header .swiperAccueil .swiper-button-next,
header .swiperAccueil .swiper-button-prev {
    /* color: var(--color-primary); */
    filter: brightness(2);
    text-shadow: 3px 3px 5px #000;
}

.alert-warning {
    color: #9d2929;
    background-color: #fff;
    border-color: #ffd6ba;
}

.alert-info {
    color: #18363b;
    background-color: #fff;
    border-color: #bee5eb;
}

/* --------------------------------- */
/* -------------CARDS--------------- */
/* --------------------------------- */

/* card-product */
.card-product {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    transition: all 0.3s;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
}
.card-product .card-text p {
    margin: 0;
}
.card-product .card-ctn-img {
    width: 100%;
    padding-top: 56.25%;
    position: relative;
    overflow: hidden;
}
.card-product .card-img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    object-fit: cover;
    height: 100%;
}
.hover_card:hover {
    cursor: pointer;
    box-shadow: rgba(0, 0, 0, 0.5) 1px 4px 9px;
}

/* card-actu */
.card-actu {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
@media (max-width: 768px) {
    .card-actu .card-text {
        display: none;
    }
}

.card-actu:hover .btn-secondary::before {
    transform: translateX(10px);
    -webkit-transform: translateX(10px);
    -moz-transform: translateX(10px);
    -ms-transform: translateX(10px);
    -o-transform: translateX(10px);
}
/* card-Temoignage */
.cardTemoignage {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    padding: 1rem;
    background-color: #f1f1f1;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
}
.cardTemoignage img.rounded-circle {
    max-height: 10rem;
    box-shadow: 1px 2px 6px rgba(0, 0, 0, 0.5);
}
.cardTemoignage img.rounded-circle,
.cardTemoignage i.fas {
    max-height: 10rem;
    text-shadow: 1px 2px 6px rgba(0, 0, 0, 0.5);
}
/* card-partenaire */
.card-partenaire .card-ctn-img {
    width: 100%;
    padding-top: 56.25%;
    position: relative;
    overflow: hidden;
}
.card-partenaire .card-img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    object-fit: contain;
    height: 100%;
}
/* card-custom-ratio *** TODO: A REMPLACER PAR CARD-PRODUIT / INTERET DE GARDER LE FLEXIBLE-CARD  *** */
.card-custom-ratio {
    width: 100%;
    padding-top: 80%;
    position: relative;
    overflow: hidden;
    border-radius: 5px;
    border: none;
    box-shadow: rgb(0 0 0 / 35%) 0px 5px 8px;
    transition: all 0.4s;
}
.card-custom-ratio img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height: 100%;
    object-fit: cover;
}
.card-custom-ratio .card-body {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    background-color: white;
    transition: all 0.4s;
}
.card-custom-ratio:hover {
    box-shadow: rgb(0 0 0 / 55%) 0px 5px 8px;
}
.card-custom-ratio:hover {
    cursor: pointer;
}

.bg-fixed {
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
}
@media screen and (max-width: 1000px) {
    .bg-fixed {
        background-size: cover !important;
    }
}
.headerHomePage {
    height: 85vh;
    overflow: hidden;
}
.headerBanner {
    padding: 6rem 0;
    padding-top: 10rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    position: relative;
    /* margin-bottom: 3rem; */
}
@media screen and (max-width: 768px) {
    .headerBanner {
        padding: 4rem 0;
    }
}
img.logoFormation {
    max-width: 80px;
    max-height: 80px;
    object-fit: contain;
    margin-bottom: 0.8rem;
}
.headerBanner img.logoFormation {
    z-index: 1;
    filter: brightness(10);
}
.bgHeaderBanner {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.45);
}
.titleHeaderBanner {
    z-index: 1;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-shadow: 2px 4px 3px rgba(0, 0, 0, 0.3);
    color: white;
    text-align: center;
}

.img-thumbnail {
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    padding: 0;
    background-color: none;
    border: none;
    box-shadow: rgb(50 50 93 / 25%) 0px 50px 100px -20px,
        rgb(0 0 0 / 20%) 0px 30px 60px -30px;
}

/* HOME HEADER BANNER */

.logo_home_header_banner {
    max-width: 200px;
    max-height: 200px;
    object-fit: contain;
}
.title_home_header_banner {
    color: #fff;
    font-weight: bolder;
    text-shadow: 3px 3px 10px #000;
}

.cta_home_header_banner {
    border-radius: 5px;
    color: #fff;
    border: 2px solid #fff;
    font-weight: bold;
    font-size: 120%;
    box-shadow: 4px 4px 10px rgba(0, 0, 0, 0.5);
    transition: all 0.4s;
}
.cta_home_header_banner:hover {
    color: #000;
    background-color: #fff;
}

@media screen and (max-width: 768px) {
    .title_carrousel {
        font-size: 1.5rem !important;
    }
}

.arrow {
    position: absolute;
    bottom: 0;
    padding-bottom: 50px;
}
.arrow span {
    display: block;
    width: 20px;
    height: 20px;
    border-bottom: 5px solid #fff;
    border-right: 5px solid #fff;
    transform: rotate(45deg);
    margin: -10px;
    animation: animate 2s infinite;
}
.arrow span:nth-child(2) {
    animation-delay: -0.2s;
}
.arrow span:nth-child(3) {
    animation-delay: -0.4s;
}
@keyframes animate {
    0% {
        opacity: 0;
        transform: rotate(45deg) translate(-20px, -20px);
    }
    65% {
        opacity: 1;
    }
    100% {
        opacity: 0;
        transform: rotate(45deg) translate(20px, 20px);
    }
}

/* Page Formation */
@media screen and (max-width: 768px) {
    .info_bloc {
        margin: 2rem 0rem !important;
    }
}

.ref-page-formation {
    font-size: 2.5rem;
    font-weight: bold;
    /* color: var(--color-primary); */
}
.level-page-formation {
    font-size: 2rem;
    font-weight: bold;
    /* color: var(--color-primary); */
}
.main-text-formation {
    font-size: 2rem;
    font-weight: bold;
    color: rgb(52, 52, 52);
}

.vertical-divider {
    position: absolute;
    width: 1px;
    height: 100%;
    background-color: red;
}
.info_bloc {
    box-shadow: rgb(0 0 0 / 15%) 2px 3px 6px;
    border-radius: 10px;
}

.left_content::before {
    content: "";
    position: absolute;
    top: auto;
    bottom: 0;
    right: 5%;
    left: 5%;
    width: 90%;
    background-color: gray;
    height: 1px;
}
@media screen and (min-width: 576px) {
    .left_content::before {
        content: "";
        position: absolute;
        top: 5%;
        bottom: 5%;
        right: 0;
        left: auto;
        height: 90%;
        background-color: lightgray;
        width: 1px;
    }
}

/* Trombi */

.card-trombi-ratio {
    width: 100%;
    padding-top: 120%;
    position: relative;
    overflow: hidden;
    border-radius: 5px;
    border: none;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.card-trombi-ratio img {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    height: 100%;
    object-fit: cover;
}
.card-trombi-ratio .card-body {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
    background-color: white;
    transition: all 0.4s;
    padding: 0.5rem 0.35rem;
}
.card-trombi-ratio {
    transition: all 0.4s;
}
.card-trombi-ratio:hover {
    box-shadow: rgb(0 0 0 / 55%) 0px 5px 10px;
}
.card-trombi-ratio:hover {
    cursor: pointer;
}

/* alerte information */
@keyframes float {
    0% {
        transform: translatey(0px) rotate(10deg);
    }
    50% {
        transform: translatey(-20px) rotate(5deg);
    }
    100% {
        transform: translatey(0px) rotate(10deg);
    }
}
@keyframes float2 {
    0% {
        transform: translate(0px, 0px) rotate(0deg);
    }
    50% {
        transform: translate(10px, 25px) rotate(-15deg);
    }
    100% {
        transform: translate(0px, 0px) rotate(0deg);
    }
}
.flexible-alerte_informations svg.fa-exclamation-triangle {
    animation: float 9s ease-in-out infinite reverse;
}
.flexible-alerte_informations svg.fa-exclamation-circle {
    animation: float2 6s ease-in-out infinite reverse;
}

.footerCategLinks {
    padding: 1px 4px;
    margin: 2px;
    border-radius: 4px;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    font-weight: 600;
    background-color: rgba(0, 0, 0, 0.4);
    color: white;
}
.footerCategLinks:hover {
    color: rgba(0, 0, 0, 0.4);
    background-color: white;
}

#floatingLabel {
    z-index: 1000;
    font-size: 1.5rem;
    position: fixed;
    overflow: hidden;
    display: flex;
    align-items: center;
    padding: 0.5rem;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    transition: border-radius 0.5s 0.3s;
    -webkit-transition: border-radius 0.5s 0.3s;
    -moz-transition: border-radius 0.5s 0.3s;
    -ms-transition: border-radius 0.5s 0.3s;
    -o-transition: border-radius 0.5s 0.3s;
    box-shadow: rgb(0 0 0 / 50%) 2px 2px 5px;
    
}
@media (min-width: 768px) {
    #floatingLabel:hover {
        transition: border-radius 0.4s;
        -webkit-transition: border-radius 0.4s;
        -moz-transition: border-radius 0.4s;
        -ms-transition: border-radius 0.4s;
        -o-transition: border-radius 0.4s;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
    }
    #floatingLabel:hover .ctnLabel {
        max-width: 300px;
        opacity: 1;
    }
    #floatingLabel.pos_left:hover i {
        animation: rotate 0.6s;
        -webkit-animation: rotate 0.6s;
    }
    #floatingLabel.pos_right:hover i {
        animation: rotatebckwd 0.6s;
        -webkit-animation: rotatebckwd 0.6s;
    }
}

#floatingLabel i {
    height: 2rem;
    width: 2rem;
    font-size: 2rem;
}
#floatingLabel.pos_left {
    left: 1.5rem;
}
#floatingLabel.pos_right {
    right: 1.5rem;
}
#floatingLabel.pos_up {
    top: 8.5rem;
}
#floatingLabel.pos_down {
    bottom: 1.5rem;
}
#floatingLabel .ctnLabel {
    white-space: nowrap;
    display: inline-block;
    max-width: 0;
    opacity: 0;
    transition: max-width 0.6s ease-in-out, opacity 0.6s ease-in-out;
    -webkit-transition: max-width 0.6s ease-in-out, opacity 0.6s ease-in-out;
    -moz-transition: max-width 0.6s ease-in-out, opacity 0.6s ease-in-out;
    -ms-transition: max-width 0.6s ease-in-out, opacity 0.6s ease-in-out;
    -o-transition: max-width 0.6s ease-in-out, opacity 0.6s ease-in-out;
}

#floatingLabel .ctnLabel span {
    padding: 0 0.75em;
}

@keyframes rotate {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(359deg);
    }
}
@keyframes rotatebckwd {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(-359deg);
    }
}

.overlaySection {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
}
